---
type: docs
title: "build-info CLI command reference"
linkTitle: "build-info"
description: "Detailed build information on dapr CLI and daprd executables"
---

### Description

Get the version and git commit data for `dapr` and `daprd` executables.

### Supported platforms

- [Self-Hosted]({{< ref self-hosted >}})

### Usage

```bash
dapr build-info
```

### Related facts

You can get `daprd` build information directly by invoking `daprd --build-info` command.
